Announcement

Collapse
No announcement yet.

Step 4 error..

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Step 4 error..

    I am trying to upgrade to 3.8 and I get this error at step 4:

    Importing vbulletin-style.xml


    XML Error: not well-formed (invalid token) at Line 8226


    I tried reuploading that file but I still get the error..Any idea?
    last + blue = lsatblu

    Tales Otaku Admin - Tales Forums Admin

  • #2
    That is almost certainly from a bad XML file. Delete the existing 'install/*.xml' files, and upload new ones making sure you upload them in ASCII format.

    If you still have this problem after that, then the most likely cause is that PHP is not installed with full XML support.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      It works now, thank you.
      last + blue = lsatblu

      Tales Otaku Admin - Tales Forums Admin

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X